sheets:
  - name: abm_account_baselines
    owner: '@jeanpeguero'
    tabs:
      - abm_account_baselines
  - name: abuse_mitigation
    owner: '@ken_aguilar'
    tabs:
      - abuse_mitigation
  - name: abuse_top_ci_data
    owner: '@ken_aguilar'
    tabs:
      - abuse_top_ci_data
  - name: abuse_top_download_data
    owner: '@ken_aguilar'
    tabs:
      - abuse_top_download_data
  - name: abuse_top_storage_data
    owner: '@ken_aguilar'
    tabs:
      - abuse_top_storage_data
  - name: ar_aging_details
    owner: '@s_mccauley'
    tabs:
      - ar_aging_details
  - name: books_tracer_bullet
    owner: '@lisvinueza'
    tabs:
      - books
  - name: clari_export_forecast_net_iacv
    owner: '@mvilain'
    tabs:
      - clari_export_forecast_net_iacv
  - name: clari_ai_projection
    owner: '@mvilain'
    tabs:
      - clari_ai_projection
  #- description: This identifies team members who have taken the level 2 certifications and have passed.
  # This has been silenced as part of thi issue #10185
  #  name: data_certifications
  #  owner: '@iweeks'
  #  tabs:
  #    - cert_product_geo_dashboard
  #    - cert_product_geo_sql
  #    - cert_customer_segmentation_dashboard
  #    - cert_customer_segmentation_sql
  #    - cert_product_geo_viewer
  #    - cert_customer_segmentation_viewer
  #    - cert_pricing_customer_discount_dashboard
  #    - cert_pricing_customer_discount_viewer
  #    - cert_product_adoption_dashboard_user
  #    - cert_sales_funnel_dashboard_user
  #    - cert_sales_funnel_dashboard_developer
  - name: data_team_capacity
    owner: '@kathleentam'
    tabs:
      - data_team_capacity
  - name: data_team_csat_survey_fy2021_q4
    owner: '@ken_aguilar'
    tabs:
      - data_team_csat_survey_fy2021_q4
  - name: days_sales_outstanding
    owner: '@s_mccauley'
    tabs:
      - days_sales_outstanding
  - name: days_to_close
    owner: '@iweeks'
    tabs:
      - days_to_close
  - name: employee_location_factor
    owner: '@ken_aguilar'
    tabs:
      - employee_location_factor
      - comp_band
      - location_factor_temporary_2020_december
  - name: engineering_contributing_organizations
    owner: '@kwiebers'
    tabs:
      - gitlab_contributing_organizations
  - description: This data contains summarized rails-console and GCP read and write access data in support of an Engineering KPI
    name: engineering_infra_prod_console_access
    owner: '@kwiebers'
    tabs:
      - engineering_infra_prod_console_access
  - name: engineering_speciality_prior_to_capture
    owner: '@lmai1'
    tabs:
      - engineering_speciality_prior_to_capture
  - name: event_dictionary_simplified
    owner: '@mpeychet_'
    tabs:
      - event_dictionary_simplified
  - name: fmm_kpi_targets
    owner: '@rkohnke'
    tabs:
      - fmm_kpi_targets
  - description:  table of active GCP Committed Use Discount (CUD)
    name: gcp_active_cud
    owner: '@dtownsend'
    tabs:
      - gcp_active_cud
  - name: gitlab_certification_tracking_dashboard
    owner: '@rbacovic'
    tabs:
      - gitlab_certification_tracking_dashboard
  - name: gitlab_roulette
    owner: '@leipert'
    tabs:
      - gitlab_roulette_capacity_history
  - name: gitlab_slack_stats
    owner: '@ken_aguilar'
    tabs:
      - gitlab_slack_stats
  - name: headcount
    owner: '@wwright'
    tabs:
      - headcount
  - name: hire_plan_forecast
    owner: '@iweeks'
    tabs:
      - hire_plan
      - hire_forecast
  - name: hire_replan
    owner: '@iweeks'
    tabs:
      - hire_replan
  - name: infrastructure_missing_employees
    owner: '@ken_aguilar'
    tabs:
      - infrastructure_missing_employees
  - name: job_roles_prior_to_2020_02
    owner: '@pluthra'
    tabs:
      - job_roles_prior_to_2020_02
  - name: kpi_status
    owner: '@kathleentam'
    tabs:
      - kpi_status
  - name: linkedin_recruiter
    owner: '@pluthra'
    tabs:
      - linkedin_recruiter
  - name: location_factor_targets
    owner: '@ken_aguilar'
    tabs:
      - location_factor_targets
  - name: manual_downgrade_dotcom_tracking
    owner: '@mpeychet_'
    tabs:
      - manual_downgrade_dotcom_tracking
  - name: manual_arr_true_up_allocation
    owner: '@michellecooper'
    tabs:
      - manual_arr_true_up_allocation
  - name: manual_public_company_metrics
    owner: '@iweeks'
    tabs:
      - manual_public_company_metrics
  - name: mapping_sdr_sfdc_bamboohr
    owner: '@jpeguero'
    tabs:
      - mapping_sdr_sfdc_bamboohr
  - name: marketing_core_users_from_docs_gitlab_com
    owner: '@rkohnke'
    tabs:
      - marketing_core_users_from_docs_gitlab_com
  - name: marketing_kpi_benchmarks
    owner: '@jeanpeguero'
    tabs:
      - marketing_kpi_benchmarks
  - name: maxmind_countries
    owner: '@snalamaru'
    tabs:
      - maxmind_countries
  - name: maxmind_ranges
    owner: '@snalamaru'
    tabs:
      - maxmind_ranges
  - name: net_arr_net_iacv_conversion_factors
    owner: '@nfiguera'
    tabs:
      - net_arr_net_iacv_conversion_factors
      - net_arr_net_iacv_conversion_factors_agg
  - name: osat
    owner: '@ken_aguilar'
    tabs:
      - osat
  - description: Data used by people team for budget spend.
    name: people_budget
    owner: '@mwilkins'
    tabs:
      - people_budget
  - name: percent_over_comp_band_historical
    owner: '@ken_aguilar'
    tabs:
      - percent_over_comp_band_historical
  - name: planned_values
    owner: '@iweeks'
    tabs:
      - planned_values
  - name: procurement_cost_savings
    owner: '@iweeks'
    tabs:
      - procurement_cost_savings
  - name: product_group_mappings
    owner: '@lmai1'
    tabs:
      - product_group_mappings
  - name: product_maturity_historical
    owner: '@dpeterson1'
    tabs:
      - product_maturity_historical
  - name: rep_quotas
    owner: '@mbenza'
    tabs:
      - rep_quotas
  - name: rep_quotas_full_ps_fy2020
    owner: '@mbenza'
    tabs:
      - rep_quotas_full_ps_fy2020
  - description: This contains data for the pipe risk and security metrics - https://gitlab.com/gitlab-data/analytics/-/issues/6995
    name: rfs_support_requests
    owner: '@mmaneval20'
    tabs:
      - rfs_support_requests
  - name: sales_funnel_partner_alliance_targets
    owner: '@jeanpeguero'
    tabs:
      - sales_funnel_partner_alliance_targets_matrix
  - name: sales_funnel_targets  
    owner: '@paul_armstrong'
    tabs:
      - sales_funnel_targets_dates
      - sales_funnel_targets_kpi_values
      - sales_funnel_targets_opportunity
      - sales_funnel_targets_matrix
  - name: sales_training_completion_dates
    owner: '@paul_armstrong'
    tabs:
      - sales_training_completion_dates
  - name: territory_mapping
    owner: '@rkohnke'
    tabs:
      - territory_mapping
  - name: test_sheet
    owner: '@jjstark'
    tabs:
      - test_sheet
  - name: sales_capacity_kpi
    owner: '@mvilain'
    tabs:
      - sales_capacity_kpi
  - name: scalable_employment_values
    owner: '@iweeks'
    tabs:
      - scalable_employment_values
  - name: sdr_adaptive_data
    owner: '@rkohnke'
    tabs:
      - sdr_adaptive_data
  - name: sdr_attainment_to_goal
    owner: '@rkohnke'
    tabs:
      - sdr_attainment_to_goal
  - name: sdr_count_snapshot
    owner: '@vikijuhasz'
    tabs:
      - sdr_count_snapshot
  - name: sisense_users
    owner: '@dvanrooijen2'
    tabs:
      - sisense_users
  - name: sisense_user_roles
    owner: '@dvanrooijen2'
    tabs:
      - sisense_user_roles
  - name: social_marketing_metrics
    owner: '@jeanpeguero'
    tabs:
      - social_marketing_metrics
      - social_marketing_topic_metrics
  - name: usage_ping_metrics_sections
    owner: '@mpeychet_'
    tabs:
      - usage_ping_metrics_sections
  - name: values_certificate
    owner: '@jbandur'
    tabs:
      - ally_certificate
      - communication_certificate
      - values_certificate
      - compensation_certificate
      - ic_collaboration_competency
      - ic_results_competency
      - ic_efficiency_competency
      - ic_dib_comptency
      - ic_iteration_competency
      - ic_transparency_competency
  - name: yc_companies
    owner: '@jeanpeguero'
    tabs:
      - yc_companies
  - name: deleted_mrs
    owner: '@mpeychet_'
    tabs:
      - deleted_mrs
